MAL-2023-4292

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libpepcandymc/MAL-2023-4292.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-4292
Published
2023-02-27T02:45:17Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libpepcandymc (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (bef3a0d06705a47a64aab8e7adca99b8c40da5471f79c455698fb635c1286805)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libpepcandymc

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected